[ParameterSet]
HLP_SmallLabel=,SL41,
LPG4_OnlyUSB=
G42S_ParameterSetting=
N41_ParameterSetting=,SL42,
HLP106B_NoNetParameterSetting=
HLP106B_ParameterSetting=
R42_ParameterSetting=
LPG4_ParameterSetting=
Q41_ParameterSetting=
HLP106B_SF_ParameterSetting=
LPQ_ParameterSetting=,LPQ80,
HY_ParameterSetting=
WYH_ParameterSetting=
HT_ParameterSetting=,HT100,HY880,
HD_ParameterSetting=
D21_ParameterSetting=
Q21_ParameterSetting=
Q21_ParameterSetting_WithBT=
P8_ParameterSetting=
D45_ParameterSetting=,SL41,SP420,TDE010U,

IPS3=
IPS4=,SL41,LPQ80,
IPS5=,HT100,HY880,
IPS6=,SL42,SP420,TDE010U,
IPS7=
IPS8=

PaperWidth56=
PaperWidth80=,LPQ80,
PaperWidth108=,SL41,SL42,SP420,HT100,HY880,TDE010U,

GDS=,HT100,HY880,
HaveTwoProtocol=,HT100,LPQ80,HY880,
IsGeneralDL=,HT100,HY880,
x1=,HT100,HY880,

;-----------????????
UseVectorFont=,HT100,HY880,
NIsbtnStartLearn=,LPQ80,
VersionLength4=,LPQ80,
ModelPrintOtherCMD=,LPQ80,
Deli_Serial=
IsbtnDLF=,HT100,HY880,
IsbtnDLFont=
;-----------??????(????????,HPRT????????)
IsbtnModel=
;-----------????????????
IsbtnDLFile=,HT100,HY880,
;-----------????
IsbtnGDL=,HT100,HY880,
;-----------HD2000????90
IsTealOff90=
;-----------??????????
IsbtnLabelSensorPrintImage=,HT100,HY880,
;-----------???????????
DFUWithoutCMD=,LPQ80,
;-----------???????????
OnlyChinese=
;-----------????,????
ProtocolDisable=
;-----------HT??????????,??????TSC,ZPL,EPL
HTParaSetProList=
;----------- ?????:4096
PackageSize4096=,HT100,HY880,
;-----------N41´øÀ¶ÑÀ»úÐÍ
N41WithBT=
IsbtnPrinterStatus=,HT100,HY880,
HTHD_PrinterStatus=,HT100,HY880,
HaveEPL=,HT100,HY880,
Send1B53First=,LPQ80,